{% extends 'adminbase.html.twig' %}


{% block title %}{% if edit %}Edit{% else %}New Product{% endif %} Product{% endblock %}

{% block body %}
    <h1>{% if edit %}Edit{% else %}Create{% endif %} new Product</h1>

    {{ include('product/_form.html.twig') }}

    <a href="{{ path('app_product_index') }}">back to list</a>
{% endblock %}
